#u2145
{
	border-width: 0px;
	border-color: transparent;
	background-color: #EDEDED;
}

#u3633
{
	background-color: transparent;
}

#u1783-4
{
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1784-4
{
	background-color: transparent;
	font-size: 13px;
	color: #999999;
	letter-spacing: 6px;
	line-height: 16px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}


